# Configuration file for the multi-site sign-up script.

[browser]
userDataDir = "/home/someone/.config/chromium"
userAgent = "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/124.0.0.0 Safari/537.36"

# Global credentials to be used for any site that doesn't have its own specific credentials.
[global_credentials]
username = "Thisisgebruikersnaam"
email = "thisisanothertestbusiness@hotmail.com"
password = "Fuckingstrongpassword123!"
phone = "+31610488717"
firstName = "Thisfirstname"
lastName = "Thislastname"

[[sites]]
name = "Dutch News Test"
category = "Newsletter"
url = "https://www.dutchnews.nl/dutchnews-newsletter-signup/"
needsPreSubmitAction = false
# autoDetect is enabled by default

[[sites]]
name = "Immaculate Vegan"
category = "Newsletter"
url = "https://immaculatevegan.com/blogs/magazine"
needsPreSubmitAction = false

[[sites]]
name = "Gate6"
category = "Newsletter"
url = "https://gate6.vn/"
needsPreSubmitAction = false

[[sites]]
name = "Kulala Land"
category = "Newsletter"
url = "https://kulalaland.com/"
needsPreSubmitAction = false

[[sites]]
name = "sneakywholefoods"
category = "Newsletter"
url = "https://www.sneakywholefoods.com/"
needsPreSubmitAction = false

